Support » Plugin: WordTwit Twitter Plugin » Invalid Token?

  • Resolved NZLNic

    (@nzlnic)


    I’m using 2.6.3

    Got message Invalid /Expired token.

    How do I tweet the post? I’ve tried changing the shortener still get same message.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Invalid Token?’ is closed to new replies.